@font-face {
    font-family:Caviar;
    src:url(font/UTMCaviar.ttf) format("truetype"),
    url(font/UTMCaviar.eot) format("embedded-opentype"),
    url(font/UTMCaviar.woff) format("woff");
    }
body{
    font-family: Caviar;
}
.nav-item a{
    padding-top: 30px;
    font-size: 20px;
    padding-bottom:58px;
    color: #183a5c;
}
.nav-item img{
    padding-left: 30px;
}
.menu1{
    z-index: 1;
    margin-bottom: -40px;
}
#logo{
    width: 80%;
}
.banner{
    z-index: 2;
    background: url("./image/banner3.jpg")no-repeat;
    color:white;
    background-position: center;
    background-size: cover;
    max-width: 100%;
    padding: 60px;
}
.banner p{
    font-size: 16px;
}
.form{
    background-color:rgba(24, 58, 92 ,0.9);
}
.content{
    background:url("./image/banner2.jpg")no-repeat;
    background-position: center;
    background-size: cover;
    
}
.col-md-2, .col-md-10{
    height: 145px;
    margin-bottom:20px;
}
.aboutUs{
    background-color: #f9f9f9;
    height: 600px;
}
.search{

    background-color: #183a5c;
}
.contact{

    background-color: #f9f9f9;
}
.contact p{
    
    font-size: 15;
}
.landing{
    background: url('./image/reading_bible.jpg');
    background-position: center;
    background-size: cover;
    color: white;
    max-width: 100%;
    height: 500px;
    z-index: 2;
}
.post-time {
    position: absolute;
    width: auto;
    height: auto;
    top: 28px;
    left: 0;
    border-radius: 5px;
    text-align: center;
    background-color: #08ada7d3;
}
.post-time small {
    font-size: 16px;
    color: #fff;
    padding: 10px 10px;
}
.post-time .month {
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    background-color: #303030;
    margin: 0;
    padding: 10px 13px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.post-caption {
    width: 100%;
    padding: 28px 0px 5px 58px;
    position: relative;
}
.title{
    font-size: 16px;
    font-weight: 400;
    color: #303030;
    text-transform: capitalize;
    border-bottom: 2px groove #969696;
    padding-bottom: 15px;
    margin: 0;
}
.list ul{
    margin: 0;
    padding: 0;
}
.list li{
    width: 100%;
    padding: 10px 0px;
    border-bottom: 1px solid #b6b6b6;
    list-style-type: none;
}
.list a{
    font-size: 16px;
    font-weight: 300;
    color: #666666;
    text-transform: capitalize;
}
.list span{
    font-size: 16px;
    font-weight: 300;
    color: #666666;
    float: right;
}
.post{
    width: 100%;
    height: auto;
    position: relative;
}
.post-cate{
    position: absolute;
    width: 80px;
    height: 80px;
    top: 26px;
    left: 0px;
}
.post-content{
    padding: 0px 0px 0px 90px;
}
.time a:hover,.post-title a:hover,.tweet a:hover{
    color: #2db2ff;
    text-decoration-line: none;
}
.tweet a{
    color: #2db2ff;
}
.tag ul{
    width: 100%;
    height: auto;
    padding: 20px 0px;
    border-bottom: 1px solid #cccccc;
}
.tag li {
    width: auto;
    height: auto;
    display: inline-block;
    border: 0px;
}
.tag li a {
    font-size: 16px;
    color: black;
    border: 1px solid #cccccc;
    padding: 5px 11px;
    margin-right: 5px;
    background-color: #fff;
    text-decoration-line: none;
}
.tag li a:hover {
    background-color: #2db2ff;
    color: white;
}
.pagination li{
    border: 1px solid #cccccc;
    padding: 5px 10px 5px 10px;
    margin-right: 20px;
    color: black;
}
.pagination li:hover{
    background-color: #cccccc;
}
blockquote{
    background-color: #ececec;
    padding: 50px;
}
.post-tag a{
    font-size: 16px;
    color: #6d6d6d;
}
.post-tag li, .post-share li{
    list-style-type: none;
    display: inline-block;
}
.post-tag ul{
    margin: 0px;
    padding: 0px;
}
.post-tag a:hover{
    text-decoration-line: none;
    color:#183a5c;
}
.post-share li{
    padding-left: 20px;
}
footer{
    background-color: #183a5c;
    color: white;
}
.landing-contact{
    background: url('./image/hero8.jpg');
    background-position: center;
    background-size: cover;
    color: white;
    max-width: 100%;
    height: 500px;
}
.address-box {
    box-shadow: 1px 1px 6px rgba(32, 32, 32, 0.5);
    background: #fff;
    padding: 30px 100px 50px 150px;
}
.form-contact input{
    margin-bottom: 20px;
    height: 38px;
}
.company-address{
    margin-top: 20px;
    border: 1px solid #ddd;
}
.company-address li{
    list-style-type: none;
}
.info{
    padding: 50px;
}
.post-comment ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.post-comment ul li .user-img {
    position: absolute;
    width: 80px;
    height: 80px;
}
.user-img img {
    border: 1px solid #606060;
}
.user-comment {
    padding: 0px 0px 15px 100px;
    margin: 10px;
}
.user-name a:hover{
    color: #183a5c;
}
.user-name a{
    font-size: 23px;
    color: #565656;
    text-decoration-line: none;
}
.user-comment p {
    font-size: 12px;
    color: #565656;
    margin: 5px 0px;
}
.submit button{
    background-color: #2db2ff;
    color: white;
    font-size: 16px;
}
.submit button:hover{
    background-color: white;
    color: #2db2ff;
    border: 1px solid #2db2ff;
}
.write-area input{
    width:300px;
}
.write-area textarea{
    width: 730px;
}
@media(min-width:992px)and (max-width:1200px){
    .button-submit{
        margin-right: 100px;
    }
}
@media (min-width:320px)and (max-width:766px) {
    .service{
        display: none;
    }
    .banner h3{
        padding-left: 50px
    }
    .menu1{
        display: none;
    }
    .post-content{
        padding-top: 10px
    }
    .info{
        padding: 10px;
    }
    .write-area textarea{
        width: 300px;
    }
}

@media (min-width:320px)and (max-width:1200px){
    .nav-item img{
        display: none;
    }
    .content , .aboutUs, .contact{
        display: none;
    }
    img{
        width: 100%;
    }
    .thumbnail{
        margin-left: 40px;
        padding-bottom: 10px;
    }
    .form-contact input,textarea{
        width:200px;
    }
    .address-box{
        padding: 50px;
    }
    .company-info{
        padding-left: 1px;
    }
}
@media (min-width:768px)and (max-width:1024px){
    .post-content{
        padding: 0px;
        margin-top:100px;
    }
    .write-area textarea{
        width: 500px;
    }
    .write-area input{
        width:500px;
    }
} 
@media(min-width:1000px)and (max-width:1200px){
    .write-area textarea{
        width: 660px;
    }
}

